Subject: Re: Sergeys PGCC port gives problems
From: [email-masked]

6 Jun 1998 00:57:45 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=windows-1252
Content-Transfer-Encoding: 8bit
To: [email-masked]
Cc: [email-masked]

>   Alexander Klinsky ([email-masked])
>   Tue, 4 May 1999 18:25:09 +0200
>   
>
>I have a problem compiling fortran code using the pgcc distribution from
>Sergeys site. Nearly every second source file cannot be compiled because of
>access violations in the compiler run.
>All my files were compiled without problem using EGCS 1.02 from Mummit Khan
>and also using PGCC 1.02 on Linux.
>
Gee, the last time I programmed in Fortran, you were in high school.  As
I recall, I decided to learn C at the time by rewriting the Fortran in C.
It wasn't very difficult at all, and the resulting code actually worked.

It was the code for the Purdue University Parser Generating System, one
of the ancestors of YACC.

Why do people still use Fortran?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".